<% if action_name == 'index' %>
  <nav class="demo">
    <a href="/" class="brand">
      <span>Milestone Planner</span>
    </a>

    <input id="bmenub" type="checkbox" class="show">
    <label for="bmenub" class="burger pseudo button">menu</label>

    <div class="menu">
      <%= link_to "Teams", teams_path, class: "pseudo button icon-help-circled" %>
      <%= link_to "Milestones", milestones_path, class: "pseudo button icon-help-circled" %>
      <% if current_user %>
        <%= link_to "Log out", destroy_user_session_path, data: { turbo_method: :delete } %>
      <% else %>
        <%= link_to "Log in", new_user_session_path %>
      <% end %>
    </div>
  </nav>
<% else %>
  <nav>
    <div class="menu">
      <%= link_to 'X', :back, class: "button pseudo" %>
    </div>
  </nav>
<% end %>
